Looking to hire Laravel developers? Try LaraJobs

espiralapi maintained by usckuro

Description
library to connect to espiral with laravel
Author
Last update
2016/09/10 00:38 (dev-master)
License
Downloads
12
dev-master

Last update
2016/09/10 00:38
License
Require
  • php >=5.3.9
  • illuminate/auth 5.1.* || 5.2.*
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/http 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • guzzlehttp/guzzle ~6.0
v0.6

Last update
2016/09/10 00:38
License
Require
  • php >=5.3.9
  • illuminate/auth 5.1.* || 5.2.*
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/http 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • guzzlehttp/guzzle ~6.0
v0.5

Last update
2016/07/15 22:58
Require
  • php >=5.3.9
  • illuminate/auth 5.1.* || 5.2.*
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/http 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • guzzlehttp/guzzle ~6.0
v0.4

Last update
2016/07/15 22:42
Require
  • php >=5.3.9
  • illuminate/auth 5.1.* || 5.2.*
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/http 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • guzzlehttp/guzzle ~6.0
v0.3

Last update
2016/07/15 22:32
Require
  • php >=5.3.9
  • illuminate/auth 5.1.* || 5.2.*
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/http 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • guzzlehttp/guzzle ~6.0
v0.2

Last update
2016/07/15 20:35
Require
  • php >=5.3.9
  • illuminate/auth 5.1.* || 5.2.*
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/http 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • guzzlehttp/guzzle ~6.0
v0.1

Last update
2016/07/15 19:30
Require
  • php >=5.3.9
  • illuminate/auth 5.1.* || 5.2.*
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/http 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • guzzlehttp/guzzle ~6.0

Comments
comments powered by Disqus